Regarding Error 19 in CATALYST 6506 E

Unanswered Question
May 24th, 2007

Can anyone check this error 19 while booting .

Kindly revert back to me.


running startup....

bootflash: bf_io_devctl: DEVCTL error 19


Restricted Rights Legend

Use, duplication, or disclosure by the Government is

subject to restrictions as set forth in subparagraph

(c) of the Commercial Computer Software - Restricted

Rights clause at FAR sec. 52.227-19 and subparagraph

(c) (1) (ii) of the Rights in Technical Data and Computer

Software clause at DFARS sec. 252.227-7013.

cisco Systems, Inc.

170 West Tasman Drive

San Jose, California 95134-1706

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Amit Singh Thu, 05/24/2007 - 22:41

Hi Senthil,

This is cosmetic issue caused by bug id


Internally found minor defect: Resolved (R)

bootflash: bf_io_devctl: DEVCTL error 19 Error May Log During Bootup.

Please upgrade the latest IOS on the BOX and you should be good to go.

HTH,Please rate if it does.

-amit singh

senthil.gabriel Wed, 05/30/2007 - 05:19

Hi Amit,

Kindly help me to upgrade the IOS in that switch.

Should i upgrade the Sup-bootdisk (supervisor720) or Flash (external Flash )?

If i am not having External flash in Sup 720 , How can i upgrade ?

Plz revert back me.

Amit Singh Wed, 05/30/2007 - 05:41

Hi Senthil,

What is the Flash size that you have on Sup720. Do a "show version" and check. I think it should be 64MB default.You try to download the file which can be accomodated by 64MB flash as you dont have the external flash. Please use the link below for upgrading the Image on Sup720.

Link to download the new image:

HTH,Please rate all the posts that helped.

-amit singh

senthil.gabriel Thu, 05/31/2007 - 04:07

i have upgraded the Sup-bootdisk with s72033-ipservices_wan-vz.122-18.SXF9(latest)

After booting the above image ,still i am getting the same error.

In patch navigator, there are patches available for this (s72033-ipservices_wan-vz.122-18.SXF9)image.

While updating the patch update, we are getting error 'base image is not available'

"install bind " is not supported in this image.We have tried to use install file command to solve this error which we are getting in Show version.

Patching is not available since the system is not running from an installed image. To install please use the "install file" command

Kindly revert back to me to solve the above issues.



This Discussion